package com.kfb.kfbv1.model;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class KfbJsonStatus {
    @SerializedName("status")
    @Expose
    public String status;

    public void setStatus(String status) {
        this.status = status;
    }

    public String getStatus() {
        return status;
    }
}
